<include file="public@header" />
</head>
<body>
	<div class="wrap js-check-wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('auth/index')}">List</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('auth/editPost')}">
            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('USER')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$data['userinfo']['user_nickname']} ({$data['uid']})
				</div>
			</div>

            <div class="form-group">
				<label for="input-real_name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('REAL_NAME')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$data['real_name']}
				</div>
			</div>

            <div class="form-group">
				<label for="input-mobile" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('MOBILE_NUMBER')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
                    {$data['mobile']}
				</div>
			</div>

            <div class="form-group">
				<label for="input-cer_no" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('IDENTITY_CARD_NUMBER')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					{$data['cer_no']}
				</div>
			</div>

            <div class="form-group">
				<label for="input-front_view" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('FRONT_VIEW')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					<a href="javascript:imagePreviewDialog('{:get_upload_path($data.front_view)}');">
					<img src="{:get_upload_path($data['front_view'])}" class="imgtip" style="cursor: hand;max-width:100px;max-height:200px;" />
					</a>
				</div>
			</div>

            <div class="form-group">
				<label for="input-back_view" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('BACK_VIEW')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					<a href="javascript:imagePreviewDialog('{:get_upload_path($data.back_view)}');">
					<img src="{:get_upload_path($data['back_view'])}" class="imgtip" style="cursor: hand;max-width:100px;max-height:200px;" />
					</a>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-handset_view" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('HANDSET_VIEW')}</label>
				<div class="col-md-6 col-sm-10" style="padding-top:7px;">
					<a href="javascript:imagePreviewDialog('{:get_upload_path($data.handset_view)}');">
					<img src="{:get_upload_path($data['handset_view'])}" class="imgtip" style="cursor: hand;max-width:100px;max-height:200px;" />
					</a>
				</div>
			</div>

            <div class="form-group">
				<label for="input-trade_no" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('REVIEW_STATUS')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="status">
                        <volist name="status" id="v">
                        <option value="{$key}" <eq name="data['status']" value="$key">selected</eq>>{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>

            <div class="form-group">
				<label for="input-reason" class="col-sm-2 control-label"><span class="form-required"></span>{:lang('CHINESE_REASON')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" rows="2" cols="20" id="input-reason" name="reason" >{$data.reason|default=''}</textarea>
				</div>
			</div>

			<div class="form-group">
				<label for="input-reason_en" class="col-sm-2 control-label"><span class="form-required"></span>{:lang('ENGLISH_REASON')}</label>
				<div class="col-md-6 col-sm-10">
					<textarea class="form-control" rows="2" cols="20" id="input-reason_en" name="reason_en" >{$data.reason_en|default=''}</textarea>
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="uid" value="{$data.uid}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('SUBMIT')}</button>
					<a class="btn btn-default" href="{:url('auth/index')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>